
Sistema de Adquisición para Instrumentos Geofísicos - Task #58

Milestone # 54 (New): Revisión y Desarrollo de HW

Revisión y Desarrollo de HW - Processing Engine

10/15/2015 10:23 AM - Luis Gonzáles

Status: Closed Start date: 10/26/2015

Priority: Normal Due date: 02/17/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 32.00 hours

Description

Revisión de las características eléctricas de los componentes de la tarjeta de procesamiento.

Subtasks:

Task # 59: Revisión y pruebas de HW - Processing Engine Closed

Task # 60: Observaciones y correcciones de HW - Processing Engine Closed

Bug # 479: Observaciones y correcciones del Processing Engine  HW Closed

History

#1 - 10/15/2015 10:24 AM - Luis Gonzáles

- Subject changed from Revisión y Desarrollo - Processing Engine to Revisión y Desarrollo de HW - Processing Engine

#2 - 10/15/2015 10:26 AM - Luis Gonzáles

- Due date changed from 10/27/2015 to 10/29/2015

#3 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 01/26/2016 12:59 PM - Luis Gonzáles

- Status changed from New to Closed
